﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font-family:Helvetica, Arial, "Sans Serif";line-height:1.2em;vertical-align:baseline}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1;background:#333}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}

.jb-bgimg{position:fixed;top:0px;z-index:2;min-height:100%;min-width:100%;display:block}
.jb-dots{position:fixed;top:0px;width:100%;z-index:3;height:100%;background:url('dots.png') repeat 0 0;overflow:hidden;opacity:.4}
.jb-content{position:absolute;top:0px;width:100%;z-index:4;height:100%}

.xsmlayout .jb-bgimg,
.xsmlayout .jb-dots{display:none}


a,a:visited{color:#b5cfd6;text-decoration:none}
a:hover{color:#fff !Important}


/* nav links */
.jb-nav{position:fixed;top:16px;right:5%}
.jb-nav a,.jb-nav a:visited{color:#b5cfd6;text-decoration:none;font-size:14px}
.jb-nav a:hover{color:#fff}
.jb-nav ul,.jb-nav ul li{float:left;margin-left:12px}
.jb-scrollnav{position:fixed;top:60px;right:5%;top:115px;display:none}
.jb-scrollnav a{display:block;float:left;height:35px;width:31px;background:url('scrollnav-bg.png') 0 0 no-repeat;text-indent:-5000px;opacity:.5}
.jb-scrollnav a:hover{opacity:1}
.jb-scrollnav a#scroll-right{background-position:100% 0;margin-left:8px}
body:hover .jb-scrollnav{display:block}
body.touchdevice .jb-scrollnav{display:none !important}

/* mosaic panels */
ul.jb-panels{float:left;margin:0;padding:0;list-style:none} 
ul.jb-panels li{float:left;margin:0;padding:0;list-style:none;position:relative} 
ul.jb-panels{width:3150px;position:relative;left:373px;top:0px}
ul.jb-panels li{width:350px;height:350px;overflow:hidden}
ul.jb-panels li img{width:100%;display:block;position:relative;top:0;z-index:2}

/* mosaic container */
.jb-mosaic{height:700px;position:relative;top:175px}
#scrollcontent{height:700px;width:3650px}

/* page logo img */
h1.jb-logo{margin:0;padding:0;position:fixed;left:48px;top:110px}

/* play/pause */
img.ppbttn  {width:40px !important;height:40px;display:block;float:left;margin-right:12px;opacity:.75} 
a.playbttn:hover img.ppbttn,a.pausebttn:hover img.ppbttn{opacity:.95}


/* nav links */
.jb-mainnav{position:fixed;top:0;left:23px;z-index:100}
.jb-mainnav li{position:relative;float:left}
.jb-mainnav a.main-nav-lnk{display:block;float:left;height:20px;font-weight:normal;font-size:14px;margin-left:10px;color:#e9a602;padding-top:17px;position:relative;z-index:10;border-top:0}
.jb-mainnav a.main-nav-lnk:hover{border-top:#95690c 11px solid;padding-top:6px;color:#e9a602 !important}
.jb-mainnav .jbr-open a.main-nav-lnk:hover{padding-top:17px;border-top:0}
.jb-mainnav a.jbtvopened,
.jb-mainnav a.jbopenedphoto,
.photopg .jb-mainnav a#jbr-openphoto{border-top:#e9a602 11px solid;padding-top:6px;}
.jbtv,.jbphotos{top:0px}


/* vid panel */

.jb-vidpanel {background:url('vidbg.png') 0 0;width:100%;height:700px;position:fixed;top:175px;left:0;display:none}
.vidplayerstage {margin-right:350px;padding-top:20px}
.vidplayer {height:395px;width:650px;position:relative;padding-left:26px}
.vidstage  {height:700px;width:90%;min-width:940px;max-width:1290px;margin:0 auto;position:relative;background:#000}
.vidstage h2{color:#fff;margin:10px 0 16px 16px;float:left}
.vidstage div#vidviews{color:#999;float:right;margin-top:12px;font-size:16px;line-height:16px;text-align:right}
.vidstage div#vidviews span{color:#6a6a6a;font-size:11px}
.vidstage div#vidpdate{color:#6a6a6a;float:left;margin-top:12px;font-size:12px;line-height:18px}
.vidplaylist {width:298px;height:700px;overflow:auto;position:absolute;right:0;top:0;overflow-y: scroll;overflow-x: hidden;}
.vidplaylist::-webkit-scrollbar{width:12px}
.vidplaylist::-webkit-scrollbar-track{background:#444;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);}
.vidplaylist::-webkit-scrollbar-thumb{background:#f8a21f;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);}
.vidplaylist::-webkit-scrollbar-thumb:window-inactive{background:#e0921c;}
.vidplaylist ul{margin-top:38px}
.vidplaylist li {position:relative;display:block;width:100%;float:left}
.vidplaylist h5 {font-size:11px;font-weight:bold;color:#ccc;margin:0 0 0 12px;float:left;width:145px}
.vidplaylist a:hover h5 {color:#fff}
.vidplaylist a{display:block;height:68px}
.vthumb {width:120px;height:68px;position:relative;overflow:hidden;float:left}
.vthumb img {width:120px;height:90px;position:absolute;top:-11px}
a.currentvid .vthumb div {width:120px;height:68px;position:absolute;top:0;z-index:2;background:url('vidhighlight.png') 0 0 no-repeat}
a:hover .vthumb div {width:120px;height:68px;position:absolute;top:0;z-index:2;background:url('vidhighlight.png') 0 0 no-repeat}
.vidlist li{padding:6px 0}

.smlayout .jb-vidpanel	{height:350px;top:117px}
.smlayout .vidstage,.smlayout .vidplaylist {height:350px}
.smlayout .vidstage  {min-width:700px;max-width:800px}

.lglayout .jb-vidpanel	{height:1050px;top:175px}
.lglayout .vidstage,.lglayout .vidplaylist{height:1050px}
.lglayout .vidstage  {max-width:1400px}

.mdlayout .jb-vidpanel	{height:500px;top:117px}
.mdlayout .vidstage,.mdlayout .vidplaylist {height:500px}
.mdlayout .vidstage  {min-width:800px;max-width:1000px}

.xsmlayout .jb-vidpanel	{height:auto;top:80px;position:absolute}
.xsmlayout .vidstage,.xsmlayout .vidplaylist {height:auto}
.xsmlayout .vidstage  {min-width:250px;max-width:1000px;width:100%;float:left}
.xsmlayout .vidplayerstage{margin:0 16px 0 0;padding:44px 16px 16px 0}
.xsmlayout .vidplaylist  {position:relative;clear:both;width:100%;padding:0 16px;overflow:visible}
.xsmlayout .vidplayer {padding-left:16px}


.vidup #scrollcontent{width:100%;overflow:hidden}
.vidup .jb-scrollnav{display:none !important}

#jbr-closevid {display:block;position:absolute;top:-22px;right:20px;height:20px;background:url('spotlogo.png?1') 100% -77px no-repeat;padding:11px 30px 13px 0;font-weight:normal;font-size:14px;width:260px;text-align:right;z-index:3}
#jbr-closevid span{display:none}

/* photo panel */

.jb-photopanel {background:url('vidbg.png') 0 0;width:100%;height:700px;position:fixed;top:175px;left:0;display:none}
.photoplayerstage {margin-right:350px;padding-top:28px}
.photoplayer {height:612px;width:918px;position:relative;margin-left:38px}
.photostage  {height:700px;width:1300px;margin:0 auto;position:relative;background:#000}
.photostage h2{color:#fff;margin:10px 0 16px 16px;float:left}
.photostage div#photoviews{color:#999;float:right;margin-top:12px;font-size:16px;line-height:16px;text-align:right}
.photostage div#photoviews span{color:#6a6a6a;font-size:11px}
.photostage div#photopdate{color:#6a6a6a;float:left;margin-top:12px;font-size:12px;line-height:18px}
.photoplaylist {width:298px;height:700px;overflow:auto;position:absolute;right:0;top:0;overflow-y: scroll;overflow-x: hidden;z-index:1}
.photoplaylist::-webkit-scrollbar{width:12px}
.photoplaylist::-webkit-scrollbar-track{background:#444;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);}
.photoplaylist::-webkit-scrollbar-thumb{background:#f8a21f;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);}
.photoplaylist::-webkit-scrollbar-thumb:window-inactive{background:#e0921c;}
.photoplaylist ul{margin-top:61px}
.photoplaylist li {position:relative;display:block;width:100%;float:left}
.photoplaylist h5 {font-size:11px;font-weight:bold;color:#ccc;margin:0 0 0 12px;float:left;width:145px}
.photoplaylist a:hover h5 {color:#fff}
.photoplaylist a{display:block;height:68px}
.jbthumblist li{float:left;width:83px;height:83px;margin:0 10px 10px 0}

#jbphotonav {position:absolute;top:0px;right:17px;z-index:9;display:block;background:#000;width:270px;padding:26px 10px 13px}
#jbphotonav select{width:100%;font-weight:bold;size:16px;}

li.currentpic div,.jbthumblist li:hover div {width:83px;height:83px;position:absolute;top:0;z-index:2;background:url('photohighlight.png') 0 0 no-repeat}
.jbthumblist li:hover div{opacity:.7}
.photolist li{padding:6px 0}


.jbphotogallery{width:918px;height:670px;overflow:hidden;position:relative;z-index:1}
.jbphotogallery li{width:918px;height:670px;background:#000;padding:0;float:left;display:block;position:absolute;top:0;left:0;z-index:1}
.endofline li{display:none}
.jbphotogallery li.currentphoto{z-index:8;display:block;-webkit-box-shadow:  0px 0px 40px 0px #000;box-shadow:  0px 0px 20px 0px #000;}
.jbphotogallery li.nextphoto{z-index:7}
.jbphotogallery li.prevphoto{z-index:6}
.jbphotogallery li.nextnextphoto{z-index:5}

.smphoto .jbphotogallery li,
.lglayout.smphoto .jbphotogallery li,
.mdlayout.smphoto .jbphotogallery li,
.mdlayout.smphoto .jbphotogallery,
.smphoto .jbphotogallery,
.smlayout .jbphotogallery,
.smlayout .jbphotogallery li{width:430px;height:322px}

.mdlayout .jbphotogallery,
.mdphoto .jbphotogallery,
.lglayout.mdphoto .jbphotogallery li,
.mdphoto .jbphotogallery li,
.mdlayout .jbphotogallery li{width:630px;height:470px}

.lglayout .jbphotogallery li{width:918px;height:670px}
.jbphotogallery img{margin:0 auto;display:block}
.xsmlayout .jbphotogallery,
.xsmlayout .jbphotogallery img{
width: 100%;
max-width: 430px;
min-width: 350px;
}

.xsmlayout .jbphotogallery{height:350px}


.lglayout .jb-photopanel {height:1050px;top:175px}
.lglayout.mdphoto .photostage,.lglayout .photostage,.lglayout .photoplaylist{height:1050px}


#fbpiclike{
position: relative;
z-index: 40;
top:10px;
left:37px;
background:#000;
}

.imgcaption {position:relative;text-align:right;padding:10px 0 10px 16px;color:#d0d0d0}

.mdphoto .imgcaption {font-size:12px;padding-right:17px}

.smlayout .imgcaption,.smphoto .imgcaption,.xsmlayout .imgcaption {display:none}

.xsmlayout #fbpiclike{left:5%;top:0}
.smphoto #fbpiclike{left:37px}
.mdphoto #fbpiclike{left:52px}

.mdlayout .jb-photopanel	{height:500px;top:117px}
.mdlayout .photoplaylist {height:500px}
.mdphoto .photostage  {height:700px}
.mdphoto .photostage {width:1004px}
.mdlayout .photostage  {width:1004px;height:500px}
.mdphoto .photoplayer,.mdlayout .photoplayer {height:400px;width:615px}
.mdphoto .photoplayer img,.mdlayout .photoplayer img{max-height:400px;max-width:615px}

.smlayout .jb-photopanel	{height:350px;top:117px}
.smlayout .photostage,.smlayout .photoplaylist {height:350px}
.smphoto .photostage,.smlayout .photostage  {width:804px}
.smphoto .photoplayer,.smlayout .photoplayer {height:287px;width:430px}
.smphoto .photoplayer img,.smlayout .photoplayer img {max-height:287px;max-width:430px}

.xsmlayout .jb-photopanel	{height:auto;top:80px;position:absolute}
.xsmlayout .photostage {height:auto}
.xsmlayout .photostage  {width:100%;float:left}
.xsmlayout .photoplayerstage{margin:0 auto}
.xsmlayout .photoplayer {margin-left:auto;margin-right:auto;height:auto;width:90%;padding-bottom:16px}
.xsmlayout .jbphotogallery li{width:100%}
.xsmlayout #jbphotonav {width:100%;right:auto}
.xsmlayout #jbphotonav select{width:90%;display:block;margin-left:5%}
.xsmlayout .photoplaylist {display:none}

.narrowthms .photoplaylist{width:203px}
.narrowthms #jbphotonav {width:176px;right:18px}
.narrowthms .photostage  {width:1192px}
.mdlayout.narrowthms .photostage,
.mdphoto.narrowthms .photostage{width:904px}
.smphoto.narrowthms .photostage,
.smlayout.narrowthms .photostage  {width:704px}

.photoup #scrollcontent{width:100%;overflow:hidden}
.photoup .jb-scrollnav{display:none !important}

#jbr-closephoto {display:block;position:absolute;top:-22px;right:20px;height:20px;background:url('spotlogo.png?1') 100% -77px no-repeat;padding:11px 30px 13px 0;font-weight:normal;font-size:14px;width:40px;text-align:right;z-index:10}
#jbr-closephoto span{display:none}

.nxpvlink {width:50%;display:block;position:absolute;z-index:10;height:100%;top:0;background:url('spotlogo.png?1') 0 -7000px no-repeat}
.nxpvlink:focus{outline:0}
.xsmlayout .nxpvlink {height:270px;top:30px}

#nextphoto{right:0}
/*
a.nxpvlink:hover span{display:block;float:left;height:35px;width:31px;background:url('scrollnav-bg.png') 0 0 no-repeat;text-indent:-5000px;opacity:.5;margin-top:45%;position:absolute;left:30px}
a#nextphoto:hover span{background-position:100% 0;position:absolute;right:30px;left:auto}
*/

/* twitter panel */
.jb-tweet,.jb-tweetbar{background:#fff;width:343px;height:700px;position:absolute;top:0;z-index:10;left:0}
.jb-tweetbar {width:48px;position:fixed;background:url('tweet-barbg.png') 100% 0 repeat-y;top:175px;z-index:8;left:-60px;padding-right:5px}
.tweetlist a{text-decoration:none}
.tweetlist a:hover{text-decoration:underline;color:#666 !important}
.tweetlist{list-style:none;margin:0;padding:0;overflow:hidden;position:relative}
.tweetlist li{overflow-y:auto;overflow-x:hidden;padding:6px 0 6px 0;list-style-type:none}
.tweetlist li a{color:#969696}
.tweetlist .tweet_avatar{display:none}
.tweet_time {display:block;font-size:12px}
.jb-tweetwrap {padding-left:48px}
#jb-tweetnav{position:absolute;top:15px}
#jb-tweetnav a{color:#969696;font-size:15px;text-decoration:none}
#jb-tweetnav a:hover{color:#666 !important}
.jb-tweets{margin:105px 36px 0 0;height:554px;overflow:hidden;position:relative;*top:105px}
#jb-tweetpgs{position:absolute;bottom:14px;width:100%}
#jb-tweetpgs ul{margin:0 auto}
#jb-tweetpgs li{float:left}
#jb-tweetpgs a{display:block;float:left;height:15px;width:17px;background:url('tweet-sprite.png') 50% -50px no-repeat;text-decoration:none}
#jb-tweetpgs a:hover,#jb-tweetpgs a.ctweetpg{background-position:50% -65px}
.jb-tweettoggle{position:absolute;display:block;width:34px;height:24px;background:url('tweet-sprite.png') 0 -24px no-repeat;top:18px;right:9px;text-decoration:none}
.jb-tweetslide{display:block;width:34px;height:24px;background:url('tweet-sprite.png') 0 -24px no-repeat;opacity:.5;margin:18px 0px 0 0;text-decoration:none;position:relative;right:-5px}
.jb-tweettoggle:hover{background-position:0 0}
.jb-tweetslide:hover{opacity:1}
.twclosed .jb-tweettoggle:hover{background-position:0 -24px}
#jb-tweetnav a.currentfeed{color:#000}
.jb-tweettitle{display:none}
.tweet-bttmfade,.tweet-topfade{height:15px;background:url('tweet-fade.png') 0 0 no-repeat;width:100%;position:absolute;z-index:2;top:0;left:0}
.tweet-bttmfade{bottom:0;top:auto;background-position:-500px 0}
.tweet_list_hidden{display:none}

/* panel content */
.tile-content{width:350px;height:350px;position:absolute;top:0px;left:-1px;overflow:auto;display:none;z-index:7;background:url('tile-bg.png') 0 0 repeat-y;border-left:#333 1px solid}
.tile-img{position:relative;z-index:3}
.tilewrp {padding:22px 22px 24px;color:#c5e4e5;font-size:26px;}
.tilewrp {line-height:1.3em}
.tilewrp *{font-family: 'Roboto Condensed',Arial,Sans-Serif}
.tilewrp h3{color:#fff;font-size:18px;font-weight:normal;margin:0 0 18px}
.tile-copy,.tile-copy p{font-size:20px;line-height:1.3em;margin-bottom:1em;}
.tile-datestamp{color:#c5e4e5;font-size:18px;position:absolute;bottom:24px;left:24px}
.tilewrp a{text-decoration:none}
.tilewrp a,.tilewrp a:visited,.tilewrp a:link{color:#c5e4e5}
.tilewrp a:hover{color:#c5e4e5 !important}
.tilewrp a:hover .tile-cta,.tilewrp .tile-cta a:hover{color:#fff !important}
.tile-cta{padding:0 0 0 20px;background:url('/assets/cta-sprite.png') -6px 5px no-repeat;}

/* copyright  */
.jb-footer{position:fixed;top:885px;left:48px;color:#fff;font-size:11px;z-index:9}
#copyright {margin-bottom:12px;text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);}
.jb-footer ul,.jb-footer li,.jb-footer div{float:left;margin:0 12px 0 0}
.jb-footer a,.jb-footer a:hover,.jb-footer a:visited{color:#fff !important;text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);}
.jb-footer a:hover{text-decoration:underline}
.xsmlayout .jb-footer {position:relative;top:20px !important;left:0;font-size:14px;margin:0 20px 0 10px}
.xsmlayout #copyright {margin-bottom:12px;}

/* xsm overwrites */
.xsmlayout .jb-content{position:relative}
.xsmlayout #scrollcontent{width:100%;position:relative}
.xsmlayout .tile-content{width:150%;max-width:500px;border:0}
.xsmlayout ul.jb-panels li {width:50%;overflow:visible}
.xsmlayout ul.jb-panels li:nth-child(even) .tile-content{right:0;left:auto}
.xsmlayout ul.jb-panels{width:100%;left:0px;top:80px;margin-top:0px;position:relative;height:6700px;overflow:hidden}
.xsmlayout .jb-mosaic{position:relative;top:0;height:100%;left:0}
.xsmlayout .jb-tweet{height:40px;top:40px;width:100%}
.xsmlayout .jb-tweetbar{display:none}
.xsmlayout .jb-nav{position:absolute;right:8px;top:10px;display:none}
.xsmlayout .jb-nav,.xsmlayout .jb-nav a{font-size:12px}
.xsmlayout .jb-nav ul{margin:0 0 0 4px;height:30px}
.xsmlayout .jb-nav ul li{margin-left:16px}

.xsmlayout h1.jb-logo {
position: absolute;
top: 0;
left: 0;
width: 100%;
padding: 0;
text-align: center;
border-bottom: #444 solid 1px;
background:url('/assets/mobi-toolbar.png') 0 100% repeat-x;
min-height:40px;
line-height:40px;
}
.xsmlayout h1.jb-logo img{width:50%;vertical-align:middle}

.xsmlayout .jb-tweettoggle{top:9px;width:100%;background-position:100% -24px}
.xsmlayout .jb-tweettitle{display:block;font-weight:normal;color:#999;padding:2px 0 3px 31px;margin:0;font-size:18px}
.xsmlayout .jb-tweetwrap {display:none}
.xsmlayout .smtwopened .jb-tweetwrap{display:block;background:#fff;width:100%;position:absolute;top:33px;min-height:600px;padding-left:0px}
.xsmlayout .smtwopened .jb-tweettoggle{background-position:100% 0}
.xsmlayout .jb-tweets{overflow:visible;margin:60px 24px 0;height:auto;padding-bottom:20px}
.xsmlayout #jb-tweetnav{left:0;width:100%;background:#ccc;top:5px;padding:0 0 0 8px;
	background: #e8e8e8;
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e8e8e8 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#ffffff 100%);
	background: linear-gradient(top,  #e8e8e8 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 );
}
.xsmlayout #jb-tweetnav li{float:left}
.xsmlayout #jb-tweetnav li a{display:block;width:auto;padding:8px 10px;font-size:16px;border-right:1px solid #fff}
.xsmlayout #jb-tweetnav a.currentfeed{background:#fff;}
.xsmlayout #jb-tweetpgs{display:none}
.xsmlayout .jb-footer{top:7040px}
.xsmlayout.touchdevice .jb-footer{opacity:.5}
.xsmlayout .tilewrp {padding:16px 12px 12px}
.xsmlayout .tilewrp h3{font-size:13px;margin:0 0 12px}
.xsmlayout .tile-copy,.xsmlayout .tile-copy p{font-size:13px;line-height:1.1em}
.xsmlayout .tile-datestamp{font-size:13px;left:12px}
.xsmlayout .tile-cta{font-size:14px;background-position:-2px -22px;padding-left:9px}
.xsmlayout a.main-nav-lnk{font-size:14px;margin-top:-7px}
.xsmlayout .jbr{width:100%;left:0;min-width:420px}
.xsmlayout .jbr .jbr-w2 ul{margin-left:8px;font-size: 12px;font-weight: normal;}
.xsmlayout img.ppbttn{width:20px !important;height:20px} 
.xsmlayout .jb-mainnav{position:absolute;top:0;left:8px}

@media only screen and (min-width: 0) and (max-width:470px) {
.xsmlayout .tilewrp h3{font-size:11px;margin:0 0 12px}
.xsmlayout .tile-copy,.xsmlayout .tile-copy p{font-size:11px;line-height:1.1em}
.xsmlayout .tile-datestamp{font-size:12px}
.xsmlayout .tile-cta{font-size:12px;background-position:-2px -22px;padding-left:9px}
.xsmlayout a.main-nav-lnk{font-size:12px;margin-top:-7px}
.xsmlayout .jb-footer {font-size:11px;margin:0 8px}
.xsmlayout #copyright {margin-bottom:8px}
}

/* sm overwrites */
.smlayout #scrollcontent{height:350px;width:6900px}
.smlayout .tile-content,
.smlayout ul.jb-panels li{width:350px;height:350px}
.smlayout ul.jb-panels{width:6700px;top:0px;position:relative;left:333px}
.smlayout .jb-mosaic{height:350px;top:117px}
.smlayout .jb-tweet{height:350px;top:0;width:303px}
.smlayout .jb-tweetbar{height:350px;top:117px}
.smlayout .jb-tweets {height:203px}
.smlayout h1.jb-logo{top:60px;left:28px}
.smlayout h1.jb-logo img{width:490px}
.smlayout .jb-footer{top:478px;left:28px}
.smlayout .jb-tweetwrap {padding-left:28px}
.smlayout .jb-scrollnav{top:62px}
.smlayout .jb-mainnav{left:4px}
.smlayout #primary_nav{5px 0 0 19px}

/* md overwrites 250x250 */ 
.mdlayout #scrollcontent{height:500px;width:2750px}
.mdlayout ul.jb-panels{width:2250px;left:333px}
.mdlayout ul.jb-panels li .tile-content,.mdlayout ul.jb-panels li{width:250px;height:250px}
.mdlayout h1.jb-logo{top:60px;left:28px}
.mdlayout h1.jb-logo img{width:490px}
.mdlayout .jb-mosaic{height:500px;top:117px;}
.mdlayout .jb-tweet{height:500px;top:0;width:303px}
.mdlayout .jb-tweets {height:353px}
.mdlayout .jb-tweetbar{height:500px;top:117px}
.mdlayout .jb-scrollnav{top:62px}
.mdlayout .tilewrp {padding:16px 18px 18px;font-size:18px}
.mdlayout .tilewrp h3{font-size:13px;margin:0 0 12px}
.mdlayout .tile-copy,.mdlayout .tile-copy p{font-size:14px;line-height:1.2em}
.mdlayout .tile-datestamp{font-size:14px;bottom:18px;left:18px}
.mdlayout .tile-cta{font-size:16px;background-position:0 -20px;padding-left:12px}
.mdlayout .jb-footer{top:628px;left:28px}
.mdlayout .jb-tweetwrap {padding-left:28px}
.mdlayout .jb-mainnav{left:4px}

#primary_nav{margin:5px 0 0 39px}
.mdlayout #primary_nav,
.smlayout #primary_nav{margin:5px 0 0 19px}

/* lg overwrites */
.lglayout #scrollcontent{height:1050px;width:2600px}
.lglayout ul.jb-panels{width:2200px}
.lglayout .jb-tweet{height:1050px}
.lglayout .jb-tweets{height:903px}
.lglayout .jb-tweetbar{height:1050px}
.lglayout #scrollcontent{height:1050px;width:2100px}
.lglayout .jb-footer{top:1235px}


/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/assets/fancybox/fancybox.png')}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('/assets/fancybox/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top}
#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('/assets/fancybox/blank.gif');z-index:1102;display:none}
#fancybox-left{left:0px}
#fancybox-right{right:0px}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}
#fancybox-left-ico{background-image:url('/assets/fancybox/fancybox.png');background-position:-40px -30px}
#fancybox-right-ico{background-image:url('/assets/fancybox/fancybox.png');background-position:-40px -60px}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;/* IE6 */}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('/assets/fancybox/fancybox-x.png')}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('/assets/fancybox/fancybox.png');background-position:-40px -162px}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('/assets/fancybox/fancybox-y.png');background-position:-20px 0px}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('/assets/fancybox/fancybox.png');background-position:-40px -182px}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('/assets/fancybox/fancybox-x.png');background-position:0px -20px}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('/assets/fancybox/fancybox.png');background-position:-40px -142px}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('/assets/fancybox/fancybox-y.png')}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('/assets/fancybox/fancybox.png');background-position:-40px -122px}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
#fancybox-title-over{padding:10px;background-image:url('/assets/fancybox/fancy_title_over.png');display:block}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{border:none;white-space:nowrap}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('/assets/fancybox/fancybox.png') -40px -90px no-repeat}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('/assets/fancybox/fancybox-x.png') 0px -40px}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('/assets/fancybox/fancybox.png') -55px -90px no-repeat}
/* IE6 */
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px")}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop )) + 'px')}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_loading.png', sizingMethod='scale');}
/* IE6,IE7,IE8 */
.fancybox-ie .fancybox-bg{background:transparent !important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/fancybox/fancy_shadow_nw.png', sizingMethod='scale');}


.ips-login {color: #fff;
padding: 3px 30px 0 0;
display: block;
position: fixed;
z-index: 6;
margin: 0;
width: 100%;
right: 0;
}

.hide {display:none}

#adv_search{display:none}

/* jb radio - spotify widget */
.jbr{position:absolute;top:-5px;width:500px}
#jbr-open{z-index:10;position:relative}
.jbr-open{z-index:11;position:relative}
.jbr h5{padding:9px 0 0 0;height:25px;font-weight:normal}
.jbr-open h5 {border-bottom:#000 1px solid;padding-left:11px;}
a.jbr-lnk{display:block;float:left;height:29px;color:#e9a602}
a#jbr-close{background:transparent;display:none;right:21px;font-size:11px;top:1px;position:relative;color:#b5cfd6;}
a.jbr-dradio{display: none;position: absolute;left: 9px;}
.jbr-open{background:#2d2d2d;border:1px solid #111;border-top:0;-moz-box-shadow: 2px 2px 4px #000;-webkit-box-shadow: 4px 4px 4px #000;box-shadow: 1px 1px 6px #000;}
.jbr-w1{position:absolute;left:-5000px}
.jbr-open .jbr-w1{position:relative;left:0}
.jbr-open a#jbr-close{display:block;position:absolute;right:21px;padding-top:8px}
.jbr-open div,.jbr-open a.jbr-dradio{display:block}
.jbr-open .jbr-w1{background:#444;border-top:#666 1px solid;height:377px;position:relative}
.jbr-w3 {position:absolute;right:0;top:0;overflow:hidden;background:#333;height:378px}
.jbr-w3 iframe{position:relative;top:-2px;left:1px}
.jbr-open .jbr-w3{display:none}
.jbr-w2 {font-size:12px;padding:0}
.jbr-w2 ul{margin: 8px 0 0 8px;font-size: 14px;font-weight: bold;}
.jbr-w2 li{width:159px;float:none !important}
.jbr-w2 li a{display:block;padding:10px 0 9px 12px;color:#b5cfd6;text-transform:none}
.jbr-w2 li a:hover{color:#fff}


.jbr-open div.jbr-selected{display:block}
.jbr-w2 li.jbr-selected,.jbr-w2 li:hover{}
li.jbr-selected a{color:#fff}
.jbrloader{position:absolute;top:165px;left:132px;z-index:0}

#primary_nav{float:left;text-transform:uppercase;position:fixed;top:19px;z-index:20;clear:both;min-width:695px}
#community_app_menu > li{margin:0;position:relative;float:left}
#community_app_menu h5 a{font-family:'Roboto Condensed',Arial,Sans-Serif;font-size:15px;letter-spacing:1px}
#community_app_menu > li > a{font-family:'Roboto Condensed',Arial,Sans-Serif;font-size:15px;color:#e9a602;display:block;outline:none;padding:0px 10px;line-height:26px;height:26px;letter-spacing:1px}
#community_app_menu > li > a:hover{color:#fff}
#community_app_menu > li > a.menu_active,#community_app_menu > li.active > a{color:#e9a602;position:relative}
#nav_menu_6:hover .submenu_container{display:block;text-transform:uppercase}
#more_apps_menucontent,.submenu_container{display:none;position:absolute;background-color:#fff;font-size:12px;border:0;min-width:100px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#more_apps_menucontent li,.submenu_container li{padding:0;border:0;float:none !important;min-width:150px}
#more_apps_menucontent a,.submenu_container a{display:block;padding:4px 10px;color:#6d6d6d;text-transform:uppercase;font-family:'Roboto Condensed',Arial,Sans-Serif;font-size:13px}
#more_apps_menucontent a:hover,.submenu_container a:hover{background:#eee;color:#6d6d6d !important}

#secondary_navigation{background:#e0e0e0 url('assets/secondary_nav_bg.png') repeat-x 0 0;border-bottom:1px solid #d6d6d6;font-size:12px;text-shadow:#fff 0px 1px 0px;overflow:hidden;line-height:37px;clear:both}

@media only screen and (min-width:840px) and (max-width:940px){
	#community_app_menu > li > a{padding:0px 8px}
}
@media only screen and (min-width:780px) and (max-width:840px){
#community_app_menu > li > a{padding:0px 6px}
}
@media only screen and (min-width:0) and (max-width:780px){
#community_app_menu > li > a{padding:0px 4px;letter-spacing:0}
}

/* GLOBAL NAV CSS */
#nav_container{white-space:nowrap}
#nav_container,#nav_container input{font:normal 12px "Helvetica Neue",arial,verdana,tahoma,sans-serif}
#user_navigation ul,#user_navigation li{margin:0;padding:0}
#user_navigation{right:216px;position:absolute;color:#fff;line-height:32px}
#user_navigation a{color:#b5cfd6;float:left;padding:0 12px;line-height:20px;outline:none;text-decoration:none;font-size:11px}
#user_navigation a:hover{background:rgba(255,255,255,0.1)}
#user_navigation .user_photo{position:relative;vertical-align:top;padding:0;width:auto;margin:4px -8px 0px -8px;height:24px}
#user_navigation #sign_in img,#user_navigation #register_link img{vertical-align:middle;position:relative;margin:-3px 2px 0 0;}
#user_navigation .ipsList_inline li{margin:0;padding:0;float:left;}
#user_link_menucontent #links li{width:50%;float:left;margin:3px 0;white-space:nowrap}
#nav_more ul a img{opacity:.7}
.xsmlayout #nav_more ul{background:transparent;position:relative;right:auto;z-index:1;width:auto}
#nav_more ul,#user_link #user_link_dd{display:none}
#nav_more:hover ul{display:block;z-index:9;text-transform:none}
#nav_more ul{background:#fff;position:absolute;z-index:1;width:195px}
#nav_more ul a{display:block;background:transparent !important;box-shadow:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;margin:0 !important;line-height:16px !important;font-size:12px;height:auto !important;padding:4px 10px !important;color:#6d6d6d !important;text-shadow:none !important;border:0 !important;display:block !important;float:none !important;text-decoration:none !important}
#nav_more ul a:hover{background:#eee !Important;color:#333}
#nav_more ul a:hover img{opacity:1}
#nav_more ul a span{position:relative;top:-2px;text-transform:uppercase;font-size:13px;font-family:'Roboto Condensed',Arial,Sans-Serif}
@media only screen and (min-width:0) and (max-width:940px){
	#nav_more ul{right:0}
}


#user_link_menucontent #links a{display:block;}
#user_link.menu_active #user_link_dd,.menu_active .dropdownIndicator,li.active .dropdownIndicator{background-position:right;}
#community_app_menu .menu_active .dropdownIndicator{background-position:left;}
#community_app_menu li.active .menu_active .dropdownIndicator{background-position:right;}
#user_link_menucontent #statusForm{margin-bottom:15px;}
#user_link_menucontent #statusUpdate{margin-bottom:5px;}
#user_link_menucontent > div{margin-left:15px;width:265px;text-align:left}
#statusSubmitGlobal{margin-top:3px;}
#user_navigation a#user_link.menu_active,#user_navigation a#notify_link.menu_active,#user_navigation a#inbox_link.menu_active{background-position:bottom;background-color:#fff;color:#323232;-moz-border-radius:3px 3px 0 0;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;border-radius:3px 3px 0 0;position:relative;z-index:10}
#notify_link,#inbox_link{vertical-align:middle;width:20px;padding:0px 8px !important;position:relative;height:32px !important}
#notify_link img{background-image:url('http://fanclub.jonasbrothers.com/community/public/style_images/less/icon_notify.png');}
#inbox_link img{background-image:url('http://fanclub.jonasbrothers.com/community/public/style_images/less/icon_inbox.png');}
#notify_link img,#inbox_link img{width:20px;height:20px;background-repeat:no-repeat;background-position:0 0;margin-top:6px}
#notify_link.menu_active img,#inbox_link.menu_active img{background-position:0 -20px;}
#search fieldset{border:0;padding:0;margin:0}
#search{float:right}
#search_wrap{position:relative;display:block;-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.2),inset rgba(255,255,255,0.15) 0px 1px 0px;-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.2),inset rgba(255,255,255,0.15) 0px 1px 0px;box-shadow:0px 0px 4px rgba(0,0,0,0.2),inset rgba(255,255,255,0.15) 0px 1px 0px;min-width:155px;float:right}
#main_search{font-size:12px;border:0;padding:0 30px 0 4px;background:transparent;width:155px;outline:0;color:#666 !important;margin-top:0px;line-height:16px !important;background:#c9c9c9;height:20px}
#main_search:focus{background:#eee}
#search .submit_input{background:#6a6a6a url('http://fanclub.jonasbrothers.com/community/public/style_images/less/search_icon.png') no-repeat 50%;text-indent:-3000em;padding:0;border:0;display:block;width:26px;height:20px;position:absolute;right:0;top:0;bottom:0;-webkit-box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2);-moz-box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2);box-shadow:inset 0px 1px 0 rgba(255,255,255,0.2)}
#adv_search{display:none}

#mobinav{display:none}
.xsmlayout .hm{display:none !important}
.xsmlayout .smb{display:block !important}
.xsmlayout #primary_nav{position:absolute;top:84px;z-index:43;clear:both;min-width:90px;width:100%;margin:0;border-top:#444 solid 1px}
.xsmlayout #community_app_menu li{clear:both;float:none;background:#555;border-top:#666 solid 1px;border-bottom:#444 solid 1px;padding:4px 10px}
.xsmlayout #community_app_menu .submenu_container{width:auto !important;position:relative;float:none}
.xsmlayout #community_app_menu li a{font-family:'Roboto Condensed',Arial,Sans-Serif;font-size:18px;letter-spacing:1px}
.xsmlayout #community_app_menu .submenu_container li a{padding:0px;color:#e9a602;line-height:26px;height:26px}
.xsmlayout #community_app_menu .navsubmenu .sb-dropdown-off a:hover,.xsmlayout #community_app_menu .submenu_container li a:hover{background:transparent !important;text-decoration:underline}
.xsmlayout #community_app_menu .navsubmenu .sb-dropdown-off{}
.xsmlayout #community_app_menu .navsubmenu .sb-dropdown-off li{border:0;clear:none;float:left;width:34px;padding:0;text-transform:uppercase;font-size:13px;font-family:'Roboto Condensed',Arial,Sans-Serif}
.xsmlayout #community_app_menu .navsubmenu .sb-dropdown-off li img{background:#fff;border:4px solid #fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;display:block;opacity:1}
.xsmlayout #community_app_menu .navsubmenu .sb-dropdown-off a:hover img{opacity:.8}
.xsmlayout #community_app_menu .skip_moremenu{border:0;padding:0}
.xsmlayout #community_app_menu > li > a{padding:0;letter-spacing:1px}
.xsmlayout #community_app_menu .submenu_container li{width:auto}
.xsmlayout #community_app_menu .navsubmenu{float:left;width:100%;padding:0}
.xsmlayout #mobinav{position:absolute;top:0;left:0;width:100%;z-index:5;display:block}
.xsmlayout #mobinav .mobinav{background:url('/assets/mobi-toolbar.png') 0 0 no-repeat;position:absolute;top:0;width:55px;height:40px;display:block}
.xsmlayout #mobinav .mobinav b{display:none}
.xsmlayout #mobinav .openmobi{}
.xsmlayout #mobinav .openlogn{right:0;background-position:100% 0}
.xsmlayout .ips-login{position:absolute;background:#555;top:40px;min-height:44px;z-index:5;padding:0}
.xsmlayout div.mobiopened{display:block !important}
.xsmlayout div.mobiopened #user_navigation{display:none}
.xsmlayout #search{display:none}
.xsmlayout div.mobiopened #search{padding:7px 0 0 0;float:none;width:190px;margin:0 auto;display:block}
.xsmlayout #main_search{height:28px}
.xsmlayout #search,.xsmlayout #search .submit_input{height:28px}
.xsmlayout #user_navigation{right:auto;position:relative}
.xsmlayout #user_navigation li{clear:both;float:none;background:#555;border-top:#666 solid 1px;border-bottom:#444 solid 1px;padding:4px 10px;height:26px}
.xsmlayout #user_navigation li a{font-family:'Roboto Condensed',Arial,Sans-Serif;font-size:18px;letter-spacing:1px;display:block;width:90%;color:#e9a602}
.xsmlayout #user_navigation li a:hover{color:#fff;background:transparent !important}
.xsmlayout #more_apps_menucontent a:hover,.xsmlayout .submenu_container a:hover{color:#fff !important;text-decoration:none !Important}
